@charset "utf-8";
/* CSS Document */

.section .component:after,
.section .item:after,
.cols:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.Noto_Sans {
font-family: 'Noto Sans JP', sans-serif;
}
.Noto_Serif {
font-family: 'Noto Serif JP', serif;
}
.shippori_mincho {
font-family: "Shippori Mincho", serif;
}
.Lato {
font-family: 'Lato', sans-serif;
}
.inter {
font-family: 'Inter', sans-serif;
}

#contents {
padding: 60px 0 100px 0;
font-family: 'Inter','Noto Sans JP', sans-serif;
font-weight: 400;
width: auto;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
letter-spacing: 0.1em;
}

#pageBody {
background: none;
margin: 0 auto 0 auto;
width: 600px;
overflow: hidden;
text-align: left;
}

#pageBody a {
transition: all .2s linear;
text-decoration: none;
}

/* #mainVisual
================================================== */
#mainVisual {
position: relative;
margin: 0 auto 0 auto;
width: 600px;
font-size: 0;
line-height: 0;
}
#mainVisual .visual {
box-sizing: border-box;
position: relative;
background: url("../img/title_bg.jpg") no-repeat center center;
background-size: 600px auto;
padding: 67.2px 0 0 0;
height: 952px;
text-align: left;
}
#mainVisual .visual p {
position: relative;
box-sizing: border-box;
margin: 0 auto 20.8px auto;
padding: 0 166.4px 20.8px 0;
width: 528px;
font-weight: 400;
font-size: 25.6px;
line-height: 1.42;
text-align: center;
}
#mainVisual .visual p::before {
content: '';
position: absolute;
left: 0;
bottom: 0;
background: url("../img/tit_balloon.png") no-repeat center center;
background-size: contain;
width: 361.6px;
height: 38.4px;
}
#mainVisual .visual h1 {
margin: 0 auto;
width: 528px;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
font-size: 48px;
line-height: 1.42;
letter-spacing: 0;
}
.campaignBanner {
box-sizing: border-box;
display: flex;
flex-direction: column;
align-items: center;
background: linear-gradient(to right, #eebb66, #eebb66);
margin: 0;
padding: 40px 0 0 0;
width: 600px;
height: 296px;
text-align: left;
}
.campaignBanner h3 {
display: flex;
flex-wrap: wrap;
align-items: center;
margin-bottom: 17.6px;
font-weight: 400;
font-size: 33.6px;
line-height: 1;
letter-spacing: 0;
color: #553322;
}
.campaignBanner .period {
display: flex;
flex-wrap: wrap;
align-items: center;
margin-bottom: 27.2px;
font-weight: 400;
font-size: 57.6px;
line-height: 1;
color: #553322;
}
.campaignBanner .period strong {
font-weight: 400;
margin-right: 24px;
}
.campaignBanner .period i {
display: flex;
justify-content: center;
align-items: center;
background-color: #553322;
border-radius: 50%;
margin: 0 8px;
width: 48px;
height: 48px;
font-weight: 400;
font-style: normal;
font-size: 25.6px;
color: #fff;
}
.campaignBanner .button {
display: block;
}
.campaignBanner .button a {
position: relative;
box-sizing: border-box;
display: flex;
justify-content: center;
align-items: center;
background-color: #ffee77;
border-radius: 9.6px;
padding-right: 25.6px;
width: 448px;
height: 80px;
font-weight: 500;
font-size: 32px;
letter-spacing: 0;
text-decoration: none;
color: #664433;
}
.campaignBanner .button a:hover {
background-color: #ff8800;
color: #fff;
}
.campaignBanner .button a img {
position: absolute;
left: -51.2px;
top: -22.4px;
}
.campaignBanner .button a span {
transform: translateY(-50%);
position: absolute;
right: 25.6px;
top: 50%;
}

/* #catchSCT
================================================== */
#catchSCT {
position: relative;
background: url("../img/cat_bg.jpg") repeat center top;
background-size: 600px auto;
padding: 102.4px 0 102.4px 0;
text-align: center;
}
#catchSCT h2 {
margin-bottom: 72px;
font-family: 'Noto Serif JP', serif;
font-weight: 300;
font-size: 48px;
line-height: 1.7;
letter-spacing: 0;
}
#catchSCT h2 span {
font-size: 38.4px;
}
#catchSCT p {
font-size: 24px;
line-height: 2.14;
letter-spacing: 0.1em;
text-align: center;
}

.sectionList {
position: relative;
background: url("../img/sct_bg.png") repeat center center;
background-size: 120px auto;
}
.sectionList::before {
content: '';
position: absolute;
left: 0;
top: 0;
background: url("../img/sct_bg_t.png") repeat center center;
background-size: 120px auto;
width: 100%;
height: 8px;
}

/* #targetNavi
================================================== */
#targetSCT {
position: relative;
}
#targetSCT .cont {
margin: 0 auto;
padding: 80px 0 104px 0;
width: 528px;
}
#targetSCT .explan {
text-align: left;
}
#targetSCT .block {
margin-bottom: 56px;
}
#targetSCT .set {
margin-bottom: 56px;
}
#targetSCT h2 {
margin-bottom: 44.8px;
}
#targetSCT h3 {
margin-bottom: 9.6px;
font-weight: 600;
font-size: 32px;
line-height: 1.6;
}
#targetSCT p {
font-size: 24px;
line-height: 2.14;
}
#TAR_BLK1 ul {
column-count: 2;
margin-top: 33.6px;
font-weight: 500;
font-size: 24px;
line-height: 2.14;
}
#targetSCT .image img {
display: block;
border: solid 8px #fff;
box-shadow: 4.8px 4.8px 8px rgba(0,0,0,0.15);
margin: 54.4px auto 0 auto;
width: 464px;
height: auto;
}
#TAR_BLK1 .image img {
transform: rotate(3deg);
}
#TAR_BLK2 .image img {
transform: rotate(-3deg);
}
#targetSCT .target {
margin: 0 auto;
width: 528px;
}
#targetSCT .target ul {
display: flex;
flex-wrap: wrap;
flex-direction: row;
gap: 64px;
}
#targetSCT .target li {
border-radius: 16px;
font-weight: 600;
font-size: 38.4px;
line-height: 1.2;
letter-spacing: 0;
text-align: left;
}
#targetSCT .target a {
display: flex;
align-items: center;
box-sizing: border-box;
position: relative;
background-color: #fff;
border-radius: 8px;
padding: 0 0 6.4px 128px;
width: 528px;
height: 144px;
color: #222;
}
#targetSCT .target a:hover {
background-color: #ccdd66;
}

#targetSCT .target a::before {
transform: translateX(-50%);
content: '';
display: block;
position: absolute;
left: 50%;
bottom: -24px;
background-color: #44aa44;
border-radius: 50%;
width: 48px;
height: 48px;
}
#targetSCT .target a::after {
transform: rotate(45deg) translateX(-50%);
content: '';
display: block;
position: absolute;
left: 50%;
bottom: -9.6px;
margin-left: -1.6px;
border-right: solid 3.2px #fff;
border-bottom: solid 3.2px #fff;
width: 12.8px;
height: 12.8px;
}
#targetSCT .target li:nth-of-type(3) .img {
position: absolute;
left: 35.2px;
top: 24px
}
#targetSCT .target li:nth-of-type(2) .img {
position: absolute;
left: 14.4px;
top: -16px;
}
#targetSCT .target li:nth-of-type(1) .img {
position: absolute;
left: 30.4px;
top: -16px;
}
#targetSCT .target .txt {
display: block;
margin: 0 0 8px 0;
}
#targetSCT .target li:nth-of-type(3) .bln {
position: absolute;
right: -14.4px;
top: -40px;
}
#targetSCT .target li:nth-of-type(1) .bln {
position: absolute;
right: -14.4px;
top: -40px;
}

/* .itemSCT
================================================== */
.itemSCT {
text-align: left;
}
.itemSCT .item {
position: relative;
margin: 0 auto 120px 0;
width: 600px;
}
#HADAMORI .item {
background: url("../img/had_bg.jpg") no-repeat left top;
background-size: 600px auto;
}
#HADAMORI2 .item {
background: url("../img/had2_bg.jpg") no-repeat left top;
background-size: 600px auto;
}
#HADAMORI3 .item {
background: url("../img/had3_bg.jpg") no-repeat left top;
background-size: 600px auto;
}
#HADAMORI .item .hed {
box-sizing: border-box;
padding: 48px 0 0 0;
height: 1166.4px;
}
#HADAMORI2 .item .hed {
box-sizing: border-box;
padding: 59.2px 0 0 0;
height: 1104px;
}
#HADAMORI3 .item .hed {
box-sizing: border-box;
padding: 43.2px 0 0 0;
height: 1142.4px;
}
.itemSCT .item .hed img {
display: block;
margin: 0 auto;
}
.itemSCT .item .hed ul {
display: flex;
flex-wrap: wrap;
gap: 12.8px;
}
#HADAMORI .item .hed ul {
margin: 32px auto 0 auto;
width: 449.6px;
}
#HADAMORI2 .item .hed ul {
margin: 30.4px auto 0 auto;
width: 528px;
}
#HADAMORI3 .item .hed ul {
margin: 30.4px auto 0 auto;
width: 528px;
}
.itemSCT .item .hed li {
padding: 0 16px;
font-weight: 500;
font-size: 20.8px;
line-height: 41.6px;
color: #fff;
}
#HADAMORI .item .hed li {
background-color: #000;
}
#HADAMORI2 .item .hed li {
background-color: #881b00;
}
#HADAMORI3 .item .hed li {
background-color: #881b00;
}
#HADAMORI .item .hed li:nth-of-type(2),
#HADAMORI .item .hed li:nth-of-type(1) {
font-family: 'Lato', sans-serif;
font-weight: 700;
}
.itemSCT .item .hed ul span {
font-size: 19.2px;
}
#HADAMORI .item .hed ul span {
position: relative;
top: -8px;
font-size: 19.2px;
}
.itemSCT .item .list {
margin: 0 auto;
padding: 64px 0 0 0;
width: 528px;
}
#HADAMORI2 .item .list {
display: flex;
flex-wrap: wrap;
}
#HADAMORI2 .item .list h4 {
margin-bottom: 19.2px;
width: 100%;
}
#HADAMORI2 .item .list .block {
flex: 1;
}
.itemSCT .item .note {
margin: 0 auto 112px auto;
width: 528px;
font-size: 19.2px;
line-height: 2;
color: #000;
}
.itemSCT .item .note strong {
font-weight: normal;
text-decoration: underline;
}
.itemSCT .item .scene {
position: relative;
box-shadow: 4.8px 4.8px 8px rgba(0,0,0,0.15);
background: url("../img/had_sce_bg.png") repeat center center;
background-size: 528px auto;
margin: 0 auto 0 auto;
padding: 44.8px 32px 32px 32px;
width: 528px;
height: auto;
}
.itemSCT .item .scene dt {
transform: translateX(-50%);
position: absolute;
left: 50%;
top: -27.2px;
}
.itemSCT .item .scene dd {
position: relative;
padding-left: 40px;
font-size: 24px;
line-height: 1.87;
}
.itemSCT .item .scene dd::before {
content: '';
box-sizing: border-box;
position: absolute;
left: 0;
top: 12.8px;
border: solid 1.6px #000;
width: 22.4px;
height: 22.4px;
}
.itemSCT .item .image {
margin: -56px 0 -24px 0;
}
.itemSCT .explan {
margin: 0 auto;
width: 528px;
}
.itemSCT .explan .block {
position: relative;
margin-bottom: 68.8px;
}
.itemSCT .explan .block:last-child {
margin-bottom: 0;
}
.itemSCT .explan .block .ctg {
box-sizing: border-box;
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
position: absolute;
left: -8px;
top: 0;
padding-top: 9.6px;
width: 148.8px;
height: 144px;
font-weight: 600;
font-size: 22.4px;
line-height: 1.34;
text-align: center;
color: #fff;
}
.itemSCT .explan .pack h3 {
display: flex;
align-items: center;
margin: 0 0 19.2px 164.8px;
min-height: 144px;
font-weight: 500;
font-size: 35.2px;
line-height: 1.37;
}
.itemSCT .explan .pack p {
font-size: 24px;
line-height: 2;
}
#HAD_BLK1 {
padding-bottom: 36.8px;
}
#HAD_BLK1 .ctg {
background: url("../img/exp_bln1.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD_BLK2 {
padding-bottom: 41.6px;
}
#HAD_BLK2 .ctg {
background: url("../img/exp_bln2.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD_BLK2 .pack:nth-of-type(1) p .note {
display: inline-block;
padding-top: 8px;
font-size: 19.2px;
}
#HAD_BLK2 .pack:nth-of-type(2) {
padding-top: 75.2px;
}
#HAD_BLK2 .pack:nth-of-type(2) h3 {
margin: 0 0 14.4px 0;
min-height: auto;
}
#HAD_BLK2 .image {
padding: 44.8px 0 0 0;
}
#HAD_BLK2 .image h4 {
background-color: #44aa44;
margin: 0 0 32px 0;
height: 52.8px;
font-weight: 500;
font-size: 25.6px;
line-height: 54.4px;
text-align: center;
color: #fff;
}
#HAD_BLK2 .image figcaption {
display: block;
margin-top: 41.6px;
font-size: 19.2px;
line-height: 1.84;
}
#HAD_BLK3 {
padding-bottom: 70.4px;
}
#HAD_BLK3 .ctg {
background: url("../img/exp_bln3.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD_BLK3 .image {
padding: 44.8px 0 0 0;
}
#HAD_BLK3 .image ul {
display: flex;
justify-content: space-between;
margin: 0 auto 33.6px auto;
gap: 24px;
width: 488px;
}
#HAD_BLK3 .image li {
font-size: 20.8px;
text-align: center;
}
#HAD_BLK3 .image li:last-child {
color: #44aa44;
}
#HAD_BLK3 .image img {
display: block;
margin-bottom: 14.4px;
}
#HAD_BLK3 .image h4 {
position: absolute;
right: -4.8px;
bottom: 48px;
background: url("../img/had_exp_bln5.png") no-repeat center center;
background-size: 187.2px auto;
padding-top: 41.6px;
width: 187.2px;
height: 129.6px;
font-weight: 500;
font-size: 25.6px;
line-height: 1.38;
text-align: center;
}
#HAD_BLK3 .image p {
margin-left: 16px;
width: 272px;
font-size: 19.2px;
line-height: 1.84;
}
#HAD_BLK4 {
padding-bottom: 48px;
}
#HAD_BLK4 .ctg {
background: url("../img/exp_bln4.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD_BLK4 .pack p {
margin-bottom: 33.6px;
}
#HAD_BLK4 ul {
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 24px;
}
#HAD_BLK4 li {
text-align: center;
font-size: 20.8px;
line-height: 1.39;
}
#HAD_BLK4 ul img {
display: block;
margin-bottom: 17.6px;
}
#HAD_BLK5 {
padding-bottom: 112px;
}
#HAD_BLK5 .ctg {
background: url("../img/exp_bln3.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD_BLK5 .image {
padding: 64px 0 0 0;
}
#HAD_BLK5 .image ul {
display: flex;
justify-content: space-between;
margin: 0 auto 33.6px auto;
gap: 24px;
width: 488px;
}
#HAD_BLK5 .image li {
font-size: 20.8px;
text-align: center;
}
#HAD_BLK5 .image img {
display: block;
margin-bottom: 14.4px;
}
#HAD_BLK5 .image p {
font-size: 19.2px;
line-height: 1.84;
}

#HAD2_BLK1 {
padding-bottom: 40px;
}
#HAD2_BLK1 .icon {
position: absolute;
left: -17.6px;
top: -14.4px;
z-index: 2;
}
#HAD2_BLK1 .ctg {
background: url("../img/exp_bln1.png") no-repeat center center;
background-size: 148.8px 144px;
}

#HAD2_BLK2 {
padding-bottom: 44.8px;
}
#HAD2_BLK2 .ctg {
background: url("../img/exp_bln4.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD2_BLK2 .pack p {
margin-bottom: 41.6px;
}
#HAD2_BLK2 .image p {
font-size: 24px;
line-height: 2;
}
#HAD2_BLK2 .image img {
margin: 0 0 41.6px 68.8px;
}
#HAD2_BLK2 .image figcaption {
display: block;
margin-top: 0;
font-size: 19.2px;
line-height: 1.84;
}
#HAD2_BLK3 {
padding-bottom: 104px;
}
#HAD2_BLK3 .icon {
position: absolute;
left: -17.6px;
top: -14.4px;
z-index: 2;
}
#HAD2_BLK3 .ctg {
background: url("../img/exp_bln3.png") no-repeat center center;
background-size: 148.8px 144px;
}

#HAD3_BLK1 {
padding-bottom: 41.6px;
}
#HAD3_BLK1 .icon {
position: absolute;
left: -17.6px;
top: -14.4px;
z-index: 2;
}
#HAD3_BLK1 .ctg {
background: url("../img/exp_bln1.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD3_BLK1 .image {
padding-top: 64px;
}
#HAD3_BLK1 .image h4 {
background-color: #44aa44;
margin: 0 0 25.6px 0;
height: 52.8px;
font-weight: 500;
font-size: 25.6px;
line-height: 54.4px;
text-align: center;
color: #fff;
}
#HAD3_BLK1 .image h4 span {
font-size: 17.6px;
}
#HAD3_BLK1 .image ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#HAD3_BLK1 .image li {
font-weight: 500;
font-size: 22.4px;
line-height: 1.29;
text-align: center;
}
#HAD3_BLK1 .image li:last-child {
color: #44aa44;
}
#HAD3_BLK1 .image img {
display: block;
margin-bottom: 20.8px;
}
#HAD3_BLK1 .image p {
margin-top: 20.8px;
font-size: 19.2px;
line-height: 1.84;
}
#HAD3_BLK2 {
padding-bottom: 52.8px;
}
#HAD3_BLK2 .icon {
position: absolute;
left: -17.6px;
top: -14.4px;
z-index: 2;
}
#HAD3_BLK2 .ctg {
background: url("../img/exp_bln4.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD3_BLK3 {
padding-bottom: 48px;
}
#HAD3_BLK3 .icon {
position: absolute;
left: -17.6px;
top: -14.4px;
z-index: 2;
}
#HAD3_BLK3 .ctg {
background: url("../img/exp_bln2.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD3_BLK3 .image {
margin: 57.6px 0 0 0;
text-align: center;
}
#HAD3_BLK3 .image img {
display: block;
margin: 0 auto 32px auto;
}
#HAD3_BLK3 .image figcaption {
display: block;
margin-top: 22.4px;
font-size: 19.2px;
}
#HAD3_BLK4 {
padding-bottom: 41.6px;
}
#HAD3_BLK4 .icon {
position: absolute;
left: -17.6px;
top: -14.4px;
z-index: 2;
}
#HAD3_BLK4 .ctg {
background: url("../img/exp_bln3.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD3_BLK4 .image {
padding-top: 64px;
}
#HAD3_BLK4 .image ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0 auto;
width: 464px;
}
#HAD3_BLK4 .image li {
font-weight: 500;
font-size: 22.4px;
line-height: 1.29;
text-align: center;
}
#HAD3_BLK4 .image li:last-child {
color: #44aa44;
}
#HAD3_BLK4 .image img {
display: block;
margin-bottom: 20.8px;
}
#HAD3_BLK4 .image p {
margin-top: 20.8px;
font-size: 19.2px;
line-height: 1.84;
}
#HAD3_BLK5 {
padding-bottom: 40px;
}
#HAD3_BLK5 .icon {
position: absolute;
left: -17.6px;
top: -14.4px;
z-index: 2;
}
#HAD3_BLK5 .ctg {
background: url("../img/exp_bln4.png") no-repeat center center;
background-size: 148.8px 144px;
}
#HAD3_BLK6 {
padding-bottom: 104px;
}
#HAD3_BLK6 .icon {
position: absolute;
left: -17.6px;
top: -14.4px;
z-index: 2;
}
#HAD3_BLK6 .ctg {
background: url("../img/exp_bln3.png") no-repeat center center;
background-size: 148.8px 144px;
}


#HADAMORI .recommend {
margin: 0 auto 0 auto;
width: 528px;
}
#HADAMORI .recommend .block {
box-sizing: border-box;
position: relative;
display: flex;
flex-wrap: wrap;
background-color: #f1eeec;
margin-bottom: 179.2px;
padding: 40px 32px 40px 32px;
}
#HADAMORI .recommend .block:last-child {
margin-bottom: 0;
}
#HADAMORI .recommend .block::before {
content: '';
display: block;
position: absolute;
right: -12.8px;
top: -24px;
background: url("../img/had_rec_box_t.png") no-repeat center center;
background-size: 38.4px 51.2px;
width: 38.4px;
height: 51.2px;
}
#HADAMORI .recommend .catch {
transform: translateX(-50%);
position: absolute;
left: 50%;
top: -112px;
font-weight: 500;
font-size: 32px;
line-height: 1.4;
text-align: center;
white-space: nowrap;
color: #664400;
}
#HADAMORI .recommend .catch::before {
content: '';
display: block;
position: absolute;
left: -56px;
top: 8px;
background: url("../img/had_rec_cat_l.png") no-repeat center center;
background-size: contain;
width: 57.6px;
height: 76.8px;
}
#HADAMORI .recommend .catch::after {
content: '';
display: block;
position: absolute;
right: -56px;
top: 8px;
background: url("../img/had_rec_cat_r.png") no-repeat center center;
background-size: contain;
width: 59.2px;
height: 75.2px;
}
#HADAMORI .recommend .pack h3 {
margin-bottom: 14.4px;
font-weight: 500;
font-size: 32px;
line-height: 1.56;
text-align: center;
color: #664400;
}
#HADAMORI .recommend .pack h3 span {
display: inline-block;
margin-bottom: -4.8px;
padding: 6.4px 0 0 0;
font-weight: 400;
font-size: 24px;
}
#HADAMORI .recommend .pack p {
margin-bottom: 28.8px;
font-size: 24px;
line-height: 2;
}
#HADAMORI .recommend .image {
position: relative;
width: 184px;
}
#HADAMORI .recommend .image img {
position: relative;
left: -8px;
}
#HADAMORI .recommend .itm {
padding-top: 24px;
width: 280px;
}
#HADAMORI .recommend .note {
margin-top: 38.4px;
font-size: 19.2px;
line-height: 1.67;
}

#HADAMORI2 .recommend {
position: relative;
margin: 0 auto 80px auto;
width: 528px;
}
#HADAMORI2 .recommend .catch {
transform: translateX(-50%);
position: absolute;
left: 50%;
top: -112px;
font-weight: 500;
font-size: 35.2px;
line-height: 1.4;
text-align: center;
white-space: nowrap;
color: #664400;
}
#HADAMORI2 .recommend .catch::before {
content: '';
display: block;
position: absolute;
left: -48px;
top: 8px;
background: url("../img/had2_rec_cat_l.png") no-repeat center center;
background-size: contain;
width: 46.4px;
height: 59.2px;
}
#HADAMORI2 .recommend .catch::after {
content: '';
display: block;
position: absolute;
right: -48px;
top: -3.2px;
background: url("../img/had2_rec_cat_r.png") no-repeat center center;
background-size: contain;
width: 38.4px;
height: 65.6px;
}
#HADAMORI2 .recommend li {
margin-bottom: 67.2px;
}
#HADAMORI2 .recommend li:last-child {
margin-bottom: 0;
}
#HADAMORI2 .recommend img {
display: block;
box-sizing: border-box;
border: solid 8px #fff;
margin: 0 auto;
width: 452.8px;
height: auto;
}
#HADAMORI2 .recommend li:nth-of-type(1) img {
transform: rotate(-3deg);
}
#HADAMORI2 .recommend li:nth-of-type(2) img {
transform: rotate(4deg);
}
#HADAMORI2 .recommend li:nth-of-type(3) img {
transform: rotate(-3deg);
}
#HADAMORI2 .recommend li:nth-of-type(4) img {
transform: rotate(5deg);
width: 332.8px;
}
#HADAMORI2 .recommend li p {
margin-top: 25.6px;
font-size: 24px;
line-height: 2;
}
#HADAMORI2 .recommend .note {
margin-top: 38.4px;
font-size: 19.2px;
line-height: 1.67;
text-align: left;
}

.section .itm .block,
.section .item .block {
margin: 0 auto 0 auto;
width: 528px;
}
.section .itm .list,
.section .item .list {
display: flex;
flex-direction: column;
gap: 80px;
margin-bottom: 64px;
}
#HADAMORI2 .itm .list,
#HADAMORI2 .item .list {
flex-wrap: wrap;
flex-direction: row;
gap: 0;
}
#HADAMORI2 .itm .list h4,
#HADAMORI2 .item .list h4 {
margin-bottom: 51.2px;
width: 100%;
}
.section .itm .list::after,
.section .item .list::after {
display: none;
}
.section .itm h4,
.section .item h4 {
margin-bottom: 3.2px;
font-weight: 500;
font-size: 25.6px;
line-height: 1.44;
}
.section .itm h4 span,
.section .item h4 span {
display: inline-block;
margin-top: 4.8px;
padding-top: 3.2px;
font-weight: 500;
font-size: 20.8px;
}
.section .itm .bonus,
.section .item .bonus {
margin-top: 9.6px;
margin-bottom: 16px;
font-size: 20.8px;
line-height: 1.62;
letter-spacing: 0;
}
.section .itm .bonus span,
.section .item .bonus span {
background-color: #f9dad4;
padding: 4.8px 9.6px;
}
.section .itm .cnt,
.section .item .cnt {
margin-bottom: 8px;
font-size: 20.8px;
line-height: 1.53;
}
.section .itm p.price,
.section .item p.price {
margin-bottom: 17.6px;
margin-top: -6.4px;
font-size: 20.8px;
line-height: 1.53;
}
.section .itm div.price,
.section .item div.price {
position: relative;
margin-top: -3.2px;
margin-bottom: 17.6px;
}
.section .itm div.price .special,
.section .item div.price .special {
margin-bottom: 8px;
font-size: 24px;
color: #ee0000;
line-height: 1.2;
}
.section .itm div.price .special span,
.section .item div.price .special span {
font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 35.2px;
}
.section .itm div.price .normal,
.section .item div.price .normal {
font-size: 20.8px;
}
.section .itm div.price .off,
.section .item div.price .off {
box-sizing: border-box;
position: absolute;
right: 40px;
top: 3.2px;
width: 128px;
height: 128px;
background-color: #ee0000;
border-radius: 50%;
padding-top: 30.4px;
font-weight: 500;
font-size: 22.4px;
line-height: 1.2;
text-align: center;
color: #fff;
}
.section .itm div.price .off span,
.section .item div.price .off span {
font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 43.2px;
}
.section .itm .lnk,
.section .item .lnk {
font-family: dnp-shuei-mgothic-std, sans-serif;
font-weight: 600;
font-style: normal;
font-size: 22.4px;
line-height: 48px;
letter-spacing: 0;
text-align: center;
}
.section .itm .lnk a,
.section .item .lnk a {
box-sizing: border-box;
display: block;
position: relative;
background-color: #ffcc33;
border-radius: 24px;
padding-right: 14.4px;
width: 224px;
height: 48px;
color: #000;
}
.section .itm .lnk a::after,
.section .item .lnk a::after {
transform: translateY(-50%);
content: "\f054";
position: absolute;
right: 16px;
top: 50%;
font-family: "Font Awesome 5 Free";
font-weight: 900;
font-size: 16px;
color: #ff6600;
}
.section .itm .lnk a:hover,
.section .item .lnk a:hover {
background-color: #ff8800;
color: #fff;
text-decoration: none;
}
.section .itm .lnk a:hover::after,
.section .item .lnk a:hover::after {
color: #fff;
}
.section .itm .number,
.section .item .number {
display: flex;
flex-wrap: wrap;
margin: 0 0 19.2px 0;
line-height: 33.6px;
text-align: center;
}
.section .itm .number dt,
.section .item .number dt {
background-color: #000;
border-right: none;
border: solid 1.6px #000;
border-radius: 4.8px 0 0 4.8px;
width: 96px;
font-size: 17.6px;
color: #fff;
}
.section .itm .number dd,
.section .item .number dd {
background-color: #fff;
border: solid 1.6px #000;
border-radius: 0 4.8px 4.8px 0;
border-left: none;
padding: 0 6.4px;
min-width: 67.2px;
font-size: 19.2px;
}